.version.wkmvideo /* version checker */
{
	color: #000006;
	background-color: #7E03CB;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 423px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -24px;
	margin-bottom: -79px;
	width: 0.01px;
}

#u3463
{
	z-index: 4;
	width: 1300px;
	min-height: 872px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	left: -50px;
	position: relative;
}

#u3486
{
	z-index: 2;
	width: 1300px;
	border-style: none;
	border-color: transparent;
	background-color: #F15A24;
	padding-bottom: 48px;
	left: -50px;
	top: -5px;
	margin-bottom: -5px;
	position: relative;
}

#u3465-4
{
	z-index: 5;
	width: 123px;
	min-height: 32px;
	background-color: transparent;
	font-size: 24px;
	line-height: 29px;
	color: #FF0000;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 558px;
}

#u3465
{
	font-weight: bold;
}

#u3487
{
	z-index: 3;
	width: 11px;
	height: 5px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: 1238px;
	margin-top: 10px;
	position: relative;
}

body
{
	position: relative;
	min-width: 1200px;
	padding-top: 36px;
	padding-bottom: 67px;
}

#page .verticalspacer
{
	clear: both;
}

